@font-face {
    font-family: 'BebasNeueBold';
    src: url('font/BebasNeueBold.eot');
    src: url('font/BebasNeueBold.woff2') format('woff2'), url('font/BebasNeueBold.woff') format('woff'), url('font/BebasNeueBold.ttf') format('truetype'), url('font/BebasNeueBold.svg#BebasNeueBold') format('svg'), url('font/BebasNeueBold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('font/BebasNeueRegular.eot');
    src: url('font/BebasNeueRegular.woff2') format('woff2'), url('font/BebasNeueRegular.woff') format('woff'), url('font/BebasNeueRegular.ttf') format('truetype'), url('font/BebasNeueRegular.svg#BebasNeueRegular') format('svg'), url('font/BebasNeueRegular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeue-Thin';
    src: url('font/BebasNeue-Thin.eot');
    src: url('font/BebasNeue-Thin.woff2') format('woff2'), url('font/BebasNeue-Thin.woff') format('woff'), url('font/BebasNeue-Thin.ttf') format('truetype'), url('font/BebasNeue-Thin.svg#BebasNeue-Thin') format('svg'), url('font/BebasNeue-Thin.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BebasNeueBook';
    src: url('font/BebasNeueBook.eot');
    src: url('font/BebasNeueBook.woff2') format('woff2'), url('font/BebasNeueBook.woff') format('woff'), url('font/BebasNeueBook.ttf') format('truetype'), url('font/BebasNeueBook.svg#BebasNeueBook') format('svg'), url('font/BebasNeueBook.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Medium';
    src: url('font/Gotham-Medium.eot');
    src: url('font/Gotham-Medium.woff2') format('woff2'), url('font/Gotham-Medium.woff') format('woff'), url('font/Gotham-Medium.ttf') format('truetype'), url('font/Gotham-Medium.svg#Gotham-Medium') format('svg'), url('font/Gotham-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('font/Gotham-Bold.eot');
    src: url('font/Gotham-Bold.woff2') format('woff2'), url('font/Gotham-Bold.woff') format('woff'), url('font/Gotham-Bold.ttf') format('truetype'), url('font/Gotham-Bold.svg#Gotham-Bold') format('svg'), url('font/Gotham-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Light';
    src: url('font/Gotham-Light.eot');
    src: url('font/Gotham-Light.woff2') format('woff2'), url('font/Gotham-Light.woff') format('woff'), url('font/Gotham-Light.ttf') format('truetype'), url('font/Gotham-Light.svg#Gotham-Light') format('svg'), url('font/Gotham-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Book';
    src: url('font/Gotham-Book.eot');
    src: url('font/Gotham-Book.woff2') format('woff2'), url('font/Gotham-Book.woff') format('woff'), url('font/Gotham-Book.ttf') format('truetype'), url('font/Gotham-Book.svg#Gotham-Book') format('svg'), url('font/Gotham-Book.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
h1,
.aboutContent span {
    font-family: BebasNeueRegular, sans-serif !important;
    font-size: 112px !important;
    font-weight: normal !important;
    line-height: 136px !important;
    letter-spacing: 15px;
    color: #86ccca;
}
.aboutContent span {
    color: #000000;
}
h2 {
    font-family: BebasNeueBold, sans-serif !important;
    font-size: 40px !important;
    font-weight: normal !important;
    line-height: 40px !important;
    letter-spacing: 5px;
    color: #86ccca;
}
h3 {
    color: #ffffff;
    font-family: BebasNeueRegular, sans-serif !important;
    font-size: 32px !important;
    font-weight: normal !important;
    line-height: 40px !important;
    letter-spacing: 5px;
}
img {
    width: 100%;
}
#masthead {
    padding: 0;
    /* padding-top: 45px; */
    background-color: #f7f8f8;
}
#masthead > div {
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}
.primary-menu {
    position: absolute;
    left: 52%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.primary-menu li a {
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 3px;
    color: #a6a6a6;
    font-family: Gotham-Medium, sans-serif;
}
.callMe {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #96d5d4;
    padding: 13px 15px 18px 16px;
    /* margin-top: 80px; */
    max-width: 175px;
}
.admin-bar .callMe {
    top: 33px;
}
.callMe h4 {
    margin-bottom: 10px;
    font-size: 16px !important;
    letter-spacing: 1px;
    margin-top: 0;
    text-align: center;
}
.callMe h4:before {
    top: 30px;
    width: 100%;
    display: none;
}
.callMe h4::after{
    content: '';
    width: 100%;
    height: 1px;
    background: #000000;
    display: block;
    margin-top: 6px;
}
.callMe p {
    font-size: 12px !important;
    margin-bottom: 18px;
    position: relative;
    padding-bottom: 38px;
    letter-spacing: 0.5px;
    font-family: Gotham-Bold, sans-serif !important;
}
.callMe p:before {
    position: absolute;
    content: url('../images/icon-phone.svg');
    left: 0;
    top: 7px;
}
.callMe p a {
    color: #000000;
    margin-left: 30px;
    position: absolute;
    top: 0;
    max-width: 121px;
}
.buttonStyle:hover,
a:hover {
    color: #86ccca;
    text-decoration: none !important;
}
.buttonStyle {
    color: #ffffff;
    font-family: BebasNeueBold, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    letter-spacing: 2px;
    border-radius: 2px;
    border: 1px solid #000000;
    background-color: #000000;
    padding: 9px 5px 7px 5px;
    text-align: center;
}
#titleAddress {
    background-color: #F7F8F8;
    padding-top: 22px;
}
.marginT10 {
    margin-top: 10px;
    /* padding: 9px 9px 7px 11px; */
}
.aboutContent {
    z-index: 1;
    position: relative;
    display: inline-block;
}
.aboutContent h1:after {
    /* position: absolute; */
    content: url(../images/icon-cloudheart.png);
    margin-left: -30px;
    color: red;
}
.backgroundImage {
    z-index: -1;
    /* margin-top: -314px; */
    margin-top: -155px;
    -webkit-transform: translateY(175px);
    -moz-transform: translateY(175px);
    -ms-transform: translateY(175px);
    -o-transform: translateY(175px);
    transform: translateY(175px);
}
.backgroundImage img {
    width: 95%;
}
.backgroundBlue {
    background-color: #8FD5D7;
}
.backgroundBlue p {
    margin-top: 110px;
    margin-bottom: 278px;
}
.backgroundWhite h4:before {
    display: none;
}
.backgroundWhite {
    background-color: #ffffff;
    text-align: center;
    border-radius: 50%;
    width: 273px;
    height: 273px;
    margin-top: -100px;
    position: relative;
}
.backgroundWhite h4 {
    top: 47%;
    left: 50%;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 999;
}
.contentBlue p {
    margin-top: 15px;
    margin-bottom: 0;
}
.blueLast h4:before {
    display: none;
}
.blueLast h4 {
    color: #ffffff;
    margin-top: 73px;
    margin-bottom: 40px;
}
.blueLast h3 {
    margin-bottom: 150px;
}
.googleMap h4:before {
    display: none;
}
/*.googleMap h4{*/
/*margin-left: -15px;*/
/*}*/

.googleMap {
    background: #F7F8F8;
    position: relative;
    z-index: 10;
    padding-bottom: 140px;
}
.googleMap li:before {
    content: counter(li) ".";
    color: #86ccca;
    /* margin-right: 20px; */
    position: absolute;
    left: 0;
}
.googleMap li {
    list-style: none;
    color: #000000;
    font-family: Gotham-Book, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    counter-increment: li;
    padding-left: 24px;
    position: relative;
}
.formSuccess{
    margin: 0 !important;
}
.formSuccess .gform_confirmation_message p{
    text-align: left !important;
}
.paddingLR0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.download-file{
    display: none;
    border: 1px solid #000000;
    background: transparent;
    color: #000000;
    font-family: BebasNeueBold,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    letter-spacing: 3.5px;
    padding: 0.84375em 0.875em 0.78125em;
    border-radius: 2px;
}
.formSuccess .download-file{
    display: inline-block;
}
.imageMap {
    position: absolute !important;
    right: 33.333%;
}
.imageMap img {
    width: 75%;
}
.beforeNone h4:before {
    display: none;
}
.contentAddress {
    padding-top: 10px;
    /* padding-bottom: 65px; */
}
.contentAddress h4 {
    margin-bottom: 15px;
    margin-top: 31px;
}
.aboutBentleight {
    padding-bottom: 60px;
}
.aboutBentleight h3 {
    color: #000000;
    margin-bottom: 40px;
}
.aboutBentleight img {
    width: 477px;
}
.imageContent {
    padding-top: 147px;
}
.coppyRight {
    color: #7b7b7b;
    font-family: Gotham-Book, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
}
.changeDropList .select-options {
    border: 1px solid #d8d8d8;
}
.formRegister .changeDropList .select-options li:hover {
    background: #8FD5D7;
}
.formRegister ul .gfield_error {
    /*padding-top: 0 !important;*/
}
.formRegister ul .gfield_error input {
    padding-top: 0 !important;
}
.formRegister ul .gfield_error label {
    margin-top: 0 !important;
}
.formRegister ul li.gfield.gfield_error {
    margin-top: 0 !important;
}
.formRegister ul .gfield_error .ginput_complex {
    margin-top: 0 !important;
}
.formRegister select {
    color: #a6a6a6;
    font-family: Gotham-Medium, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 40px !important;
}
.imageslider {
    display: none !important;
}
#colophon {
    display: none;
}
.contentAddress h4 {
    font-size: 12px !important;
    letter-spacing: 3px;
}
.detailPopuP table,
th,
td {
    border: none;
    color: #1a1a1a;
    font-family: BebasNeueBold, sans-serif;
    line-height: 24px;
    letter-spacing: 1px;
    font-weight: normal;
}
.detailPopuP td {
    padding: 0;
}
.detailPopuP tr td:nth-child(2) {
    font-family: Gotham-Medium, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 24px;
}
.contenTpopUp .bgCyan h3 {
    margin-bottom: 50px;
}
.bgcontenT {
    height: 540px;
}
.imagEpoPuP img {
    max-height: 500px;
}
#map {
    /* width: 877.5px; */
}
.googleMap li.active-point:before,
.googleMap li.active-point{
    color: #000000;
    font-family: Gotham-Bold, sans-serif;
}
.form .imgForm{
    /* padding-right: 0; */
}
#display-suite .position-top{
    padding-left: 6px;
}
.icon-for-content{
    width: 151px;
    /* position: absolute; */
    /* top: 65%; */
    margin-bottom: 88px;
}
#display-suite h4{
    color: #000000;
    letter-spacing: 4px;
}
#display-suite h3{
    color: #000000;
    font-family: "BebasNeueRegular", sans-serif;
    font-size: 40px !important;
    font-weight: normal;
    line-height: 56px !important;
    letter-spacing: 8px;
}
#display-suite .container-fluid{
    display: inline-flex;
    width: 100%;
    align-items: center;
}
#display-suite .wrapper-content .row{
    max-width: 479px;
    width: 100%;
    margin-left: auto;
}

@media only screen and (max-width: 1199px) {
    .icon-for-content {
        top: 44%;
    }
    #map {
        width: 750px;
    }
    #masthead > div {
        max-width: 960px;
    }
    .contentBlue p br {
        display: none;
    }
    .backgroundWhite {
        margin-top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 999;
    }
    .contentAddress{
        padding-top: 0;
        padding-bottom: 0;
    }
    #map {
        width: 646.666666667px;
    }
    .googleMap .row{
        display: flex;
        align-items: center;
    }
}
@media only screen and (max-width: 991px){
    #map {
        width: 437.5px;
    }
    .icon-for-content{
        top: 39%;
    }
    .imgForm img {
        height: 320px !important;
        object-fit: cover;
    }
    .form .imgForm {
        height: initial !important;
        padding-right: 0;
    }
    .set-height{
        height: auto !important;
    }
    .googleMap .row{
        display: inherit;
        align-items: center;
    }
}
@media only screen and (max-width: 1024px) {
    .divWhite {
        margin-bottom: 72px;
    }
}
@media only screen and (max-width: 959px) {
    #masthead > div {
        max-width: 745px;
    }
}
@media only screen and (max-width: 768px) {
    .callMe {
        z-index: 9999999;
    }
    #titleAddress {
        padding-top: 103px;
    }
}
@media only screen and (max-width: 767px) {
    .imagEpoPuP img {
        max-height: 150px;
    }
    .backgroundImg .img {
        background-image: url(/wp-content/uploads/2017/11/background.png) !important;
    }
    .sliderInter .sliderImage {
        padding-right: 0px !important;
        padding-left: 0px;
    }
    .sliderInter .slick-track img {
        height: 220px !important;
    }
    .divWhite {
        margin-bottom: 0px;
    }
    .backgroundCenter .img {
        height: 560px !important;
    }
    .formRegister .gform_footer input[type=submit] {
        font-size: 12px !important;
        margin: 0 auto;
        padding: 3px 5px 3px 5px;
        letter-spacing: 2px !important;
    }
    .formRegister .gform_footer {
        max-width: 183px;
        margin: 0 auto !important;
    }
    #PopUp .contenTpopUp .detailPopuP {
        display: none !important;
    }
    .deverlop p br {
        display: none;
    }
    .width55 h4 {
        max-width: 70%;
    }
    #sliderCiel .slick-track img {
        height: 220px !important;
    }
    #sliderCiel,
    .sliderInter {
        background-image: none !important;
        background-color: #ffffff;
    }
    .textBlockLeft {
        background-color: #f6f7f7;
        margin-top: -100px;
        padding-top: 70px;
    }
    .sliderInter .sliderImage {
        clear: both;
    }
    .aboutBentleight {
        padding-bottom: 0;
    }
    .aboutBentleight p br {
        display: none;
    }
    .formRegister .textForm h2 {
        font-size: 32px !important;
        letter-spacing: 5px;
    }
    .imageslider {
        display: block !important;
    }
    .aboutItem img,
    .imageContent img {
        display: none;
    }
    .width55,
    width45 {
        width: 100% !important;
    }
    .aboutBentleight h3 {
        font-size: 24px !important;
        letter-spacing: 3px;
    }
    .beforeNone > p {
        display: none;
    }
    .imageContent.pull-right {
        float: left !important;
    }
    .imageContent {
        padding-top: 20px !important;
    }
    .aboutBentleight .width45 {
        margin-top: 30px !important;
    }
    section.deverlop {
        padding-bottom: 0px !important;
        padding-top: 65px !important;
    }
    section.deverlop .slick-dotted.slick-slider {
        margin-bottom: 0;
    }
    .form .formRegister {
        padding-top: 38px !important;
    }
    .coppyRight {
        margin-top: 45px !important;
        text-align: center;
    }
    #sliderCiel h4,
    #sliderCiel h3 {
        z-index: 999;
        position: relative;
    }
    #sliderCiel h4.headLineh4:after {
        position: absolute;
        height: 208px;
        content: "";
        max-width: 500px;
        width: 100%;
        background-color: #ffffff;
        top: -60px;
        left: -12px;
        z-index: -9;
    }
    .backgroundCenter {
        padding-bottom: 0px !important;
    }
    #sliderCiel,
    .sliderInter {
        padding-top: 64px !important;
    }
    section.deverlop .contentItem h4 {
        margin-top: 40px;
    }
    .deverlop .slick-dots {
        -webkit-transform: translatex(-43%);
        -moz-transform: translatex(-43%);
        -ms-transform: translatex(-43%);
        -o-transform: translatex(-43%);
        transform: translatex(-43%);
        top: auto;
        bottom: 0 !important;
    }
    .contentItem img {
        width: initial !important;
        padding-right: 0;
    }
    .padingL0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .sliderInter .textBlockLeft {
        padding-left: 15px !important;
    }
    .form .formRegister p {
        font-size: 12px !important;
    }
    .formRegister .textForm h2 {
        line-height: 48px!important;
        letter-spacing: 5px;
    }
    .sliderProduct {
        padding-top: 0 !important;
        padding-bottom: 115px !important;
    }
    .backgroundImg img {
        height: 320px !important;
        object-fit: cover !important;
    }
    .backgroundImage img {
        height: 370px;
        object-fit: cover;
    }
    .backgroundCenter img {
        height: 560px;
        object-fit: cover;
    }
    .callMe p a:before {
        bottom: 98px;
    }
    .backgroundBlue h3 {
        font-size: 24px !important;
        letter-spacing: 3px;
    }
    .blueLast h4 {
        margin-top: 52px;
        margin-bottom: 0;
    }
    .blueLast h3 {
        margin-top: 15px;
        margin-bottom: 55px;
    }
    .contentBlue p br {
        display: none;
    }
    .inter p,
    .contentBlue p,
    .aboutBentleight .width55 p,
    .aboutBentleight .width45 p {
        font-size: 12px !important;
    }
    .contentBlue p,
    .aboutBentleight .width45 p {
        max-width: 90%;
    }
    .widthBlue p {
        max-width: 72%;
    }
    .marginB p {
        margin-bottom: 37px;
    }
    .backgroundBlue {
        padding-top: 0px;
    }
    .backgroundBlue p br {
        display: none;
    }
    .googleMap {
        display: none;
    }
    .callMe {
        right: initial;
        margin-top: 335px !important;
        position: absolute;
        max-width: 372px;
        width: 100%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        text-align: center;
        padding: 17px 34px 26px;
    }
    .callMe h4{
        margin: 0;
        font-size: 16px !important;
        letter-spacing: 3px;
    }
    .callMe h4:before{
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .callMe p{
        margin-top: 44px;
        padding: 0;
        margin-bottom: 9px;
    }
    .callMe p:before{
        left: 50%;
        top: -20px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .callMe p a{
        margin-left: 0;
        position: relative;
    }
    .button_group{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .buttonStyle{
        display: inline-block !important;
        max-width: 144px;
        width: 100%;
        padding: 10px 0 8px;
        margin: 0 !important;
    }
    .buttonStyle_form{
        /* float: left; */
    }
    .buttonStyle_map{
        /* float: right; */
        margin: 0;
    }
    .aboutContent{
        position: initial;
    }
    .backgroundImage {
        margin-top: 14px;
    }
    .aboutContent h1 {
        color: #000000;
        margin-top: 40px;
    }
    .site-branding {
        margin: 0 auto;
    }
    #titleAddress h1,
    .aboutContent span {
        font-size: 52px !important;
        line-height: 56px !important;
        letter-spacing: 7px;
    }
    .aboutContent h1:after {
        display: none;
    }
    .aboutContent h2 {
        font-size: 24px !important;
        letter-spacing: 3px;
    }
    .backgroundImage img {
        width: 100%;
    }
    .backgroundImage:after {
        display: none !important;
    }
    .backgroundBlue > div > p {
        margin-bottom: 0;
        margin-top: 55px;
        max-width: 71%;
        font-size: 14px;
    }
    .contentBlue {
        /* padding-top: 73px; */
    }
    #titleAddress{
        z-index: 31;
        padding-top: 95px;
    }
    #ciel-aria.backgroundBlue{
        z-index: 11 !important;
        padding-bottom: 85px;
    }
    .aboutContent h1:before {
        position: absolute;
        content: '';
        background-image: url(/wp-content/uploads/2017/11/cloudheart.png);
        width: 68px;
        height: 40px;
        background-size: contain;
        background-repeat: no-repeat;
        top: 55px;
    }
    .backgroundWhite{
        position: absolute;
        top: -55px;
    }
    #display-suite{
        display: none;
        /*display: block;
        margin-top: 45px;
        margin-bottom: 45px;*/
    }
    #display-suite h4{
        letter-spacing: 6px;
    }
    #display-suite h4:before{
        content: '';
        width: 80px;
        height: 1px;
        background: #000000;
        position: absolute;
        top: -26px;
        margin: 0;
        margin-bottom: 14px;
    }
    #display-suite h3{
        line-height: 48px !important;
        letter-spacing: 5px !important;
        margin: 0;
        color: #000000;
        font-size: 32px !important;
    }
    #display-suite .wrapper-content{
        margin-top: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #masthead,
    #titleAddress{
        background-color: white;
    }
    .icon-for-content{
        display: block;
        width: 151px;
        height: auto;
        margin: auto;
        margin-top: 48px;
        position: relative;
    }
    #sliderCiel .slider,
    .sliderInter .slider {
        padding-right: 20px !important;
    }
    .backgroundImg{
        /* margin-top: 115px !important; */
    }
    .aboutBentleight h3{
        margin-bottom: 80px;
    }
    .deverlop{
        margin-bottom: 56px;
    }
    .form .formRegister p{
        margin-bottom: 45px;
    }
    .width45{
        width: 100% !important;
    }
    .beforeNone .aboutItem{
        padding-bottom: 0;
        padding-top: 20px !important;
    }
    .imageContent{
        padding: 0 !important;
        padding-bottom: 42px !important;
    }
    #display-suite .container-fluid{
        flex-direction: column-reverse;
    }
    #display-suite .wrapper-content .row{
        max-width: 100%;
        margin-left: inherit;
    }
    .download-file{
        width: 184px;
        margin: auto;
    }
    .formSuccess .download-file{
        display: block;
    }
    .gform_footer.top_label{
        position: relative;
    }
    .formRegister .gform_footer.top_label img.gform_ajax_spinner{
        position: absolute !important;
        top: 40% !important;
        right: -30px !important;
        width: 30px !important;
        transform: translate(0, 0); !important;
    }
}
@media only screen and (max-width: 479px) {
    .formRegister .gform_footer input[type="submit"] +img {
        -webkit-transform: translateX(160px);
        -moz-transform: translateX(160px);
        -ms-transform: translateX(160px);
        -o-transform: translateX(160px);
        transform: translateX(160px);
    }
    #sliderCiel h4.headLineh4:after {
        width: 200px;
    }
    .width45 {
        width: 100% !important;
    }
    .aboutItem p br {
        display: none !important;
    }
    .aboutBentleight h3 br {
        display: none;
    }
    #sliderCiel h4.headLineh4:after {
        height: 267px
    }
    .backgroundBlue {
        padding-top: 0px;
    }
    .deverlop .slick-dots {
        -webkit-transform: translatex(-37%);
        -moz-transform: translatex(-37%);
        -ms-transform: translatex(-37%);
        -o-transform: translatex(-37%);
        transform: translatex(-37%);
    }
}
@media only screen and (max-width: 375px) {
    .callMe {
        margin-top: 415px !important;
        max-width: 300px;
        padding: 17px 15px 26px;
    }
    .buttonStyle{
        max-width: 134px;
    }
    #sliderCiel h4.headLineh4:after {
        height: 327px
    }
    .deverlop .slick-dots {
        transform: translatex(-35%);
    }
    .formRegister .gform_footer input[type="submit"] +img {
        -webkit-transform: translateX(150px);
        -moz-transform: translateX(150px);
        -ms-transform: translateX(150px);
        -o-transform: translateX(150px);
        transform: translateX(150px);
    }
}
@media only screen and (max-width: 320px) {
    .imageContent p br {
        display: none;
    }
    .sliderInter .textBlockLeft {
        padding-left: 15px !important;
    }
    .deverlop .slick-dots {
        -webkit-transform: translatex(-33%);
        -moz-transform: translatex(-33%);
        -ms-transform: translatex(-33%);
        -o-transform: translatex(-33%);
        transform: translatex(-33%);
    }
    .formRegister .gform_footer input[type="submit"] +img {
        -webkit-transform: translateX(125px);
        -moz-transform: translateX(125px);
        -ms-transform: translateX(125px);
        -o-transform: translateX(125px);
        transform: translateX(125px);
    }
    .width55 h4{
        width: 100%;
    }
}
#masthead{padding-top:50px;}
#masthead .site-header-top{
    max-width: inherit;
    width: 100%;
    min-height: 50px;
    background-color: #96d5d4;
    display: flex;
    align-items: center;
    padding: 0 calc((100% - 1170px)/2);
    position: fixed;
    top: 0;
}
.admin-bar #masthead .site-header-top{top:32px;}
#masthead .site-header-top h5{
    margin: 0;
    font-family: 'BebasNeueBold',sans-serif;
    font-size: 18px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 4px;
    color: #000000;
    padding: 10px;
}
#masthead .site-header-main{padding-top:40px;}
#titleAddress{padding-top:118px;}
#ciel-aria {padding-top:0;}
#ciel-aria .col-image{
    /* -webkit-transform: translateY(-135px);
    -moz-transform: translateY(-135px);
    -ms-transform: translateY(-135px);
    -o-transform: translateY(-135px);
    transform: translateY(-135px); */
    margin-bottom: 165px;
}
#ciel-aria .cont-c1 p{
    margin-bottom: 0;
    max-width: 715px;
}
#ciel-aria .cont-c1{
    margin-bottom:70px;
}
#ciel-aria .cont-c2{padding-bottom:32px;}
#sliderCiel,.sliderInter{background-color:white;}
#sliderCiel:before,
.sliderInter:before{
    content: "";
    height: 100%;
    width: 47%;
    background-color: #f6f7f7;
    position: absolute;
    z-index: -1;
    top: 0;
}
.benileigh .backgroundBlue{padding-top: 56px; padding-bottom: 67px;}
.benileigh .blueLast{    margin-bottom: 270px;}

#experience {
    position: relative;
    z-index: 13;
    background-color: white;
    /* padding-left: calc((100% - 1170px)/2); */
}
#experience .col-left{
    /* padding-left: 0; */
    padding-left: calc((100% - 1170px)/2);
}
#experience .col-right{padding-right: 0;}
#experience h4 {
    font-family: BebasNeueBold, sans-serif!important;
    font-size: 18px !important;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 6px;
    color: #000000;
    margin-top: 38px;
}
#experience h4::before{display: none;}
#experience h4 p{
    font-family: inherit !important;
    font-size: inherit !important;
}
#experience h2::before{
    content: '';
    width: 80px;
    height: 1px;
    background: #000000;
    display: block;
    margin-bottom: 56px;
}
#experience .row{
    display: flex;
    align-items: center;
    /* padding-left: 30px; */
}
/* .form */
.googleMap{
    padding-right: calc((100% - 1170px)/2);
}
#map .map-image{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    max-height: 725px;
}
.googleMap .col-left{
    padding-right: 40px 
}
.googleMap .col-right{
    padding-left: 40px 
}
.form .row{
    /* padding-right: 30px; */
}
.form .col-left{
    width: 48.8%;
}
.form .col-right{
    width: 51.2%;
    padding-left: 125px;
    position: initial;
    padding-right: calc((100% - 1170px)/2);
}
html{    overflow-x: hidden;}
/* .form .formRegister{padding-left:110px;} */
.form .gform_wrapper ul.gform_fields li.gfield,.form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){padding-right: 0 !important; max-width: 100% !important}
body.error404 .page-header{    margin: 0; border-bottom: none;}
body.error404 .page-header .container{
    border-bottom: 1px solid #eee;
    padding-bottom: 40px;
}
body.error404 #masthead .site-header-main{padding-bottom: 40px;}

#experience .rom,
.form .rom{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#experience .col-left,
.form .col-left{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
#experience .col-right,
.form .col-right{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.form .col-left{
    padding-right: 0;
    /* padding-left: calc((100% - 1170px)/2); */
}
#experience .col-right{
    /* padding-left: 0; */
    padding-left: 30px;
}
#experience .col-right .col-image{
    margin-left: -3.5px;
}
.form .col-left .col-image{
    /* margin-right: -3.5px; */
    margin-right: -32.5px;
    height: 100%;
}


@media (max-width: 1366px){
    .form .col-left {width: 46.4%;}
    .form .col-right {width: 53.6%;}
}
@media (max-width: 1199px){
    .form .col-left { width: 48.6%;;}
    .form .col-right { width: 51.4%;}
    #experience{ 
        /* padding-left: calc((100% - 970px)/2); */
         /* padding-bottom: 40px; */
    }
    #experience .col-left{padding-left: calc((100% - 970px)/2);}
    /* .form, */
    .form .col-right,
    .googleMap { padding-right: calc((100% - 970px)/2);}
    .cont-c2 .col-lg-3:not(:last-child){margin-bottom: 70px;}
    .form .col-right{padding-left: 90px;}
    #masthead {
        padding-top: 66px;
    }
    h1, .aboutContent span{
        font-size: 98px !important;
    }
    #experience .col-left{padding-bottom: 40px;}
    #experience .col-right img{
        min-height: 545px;
        object-fit: cover;
    }
    .form .col-left .col-image{
        position: absolute;
        height: 100%;
    }
}
@media (max-width: 991px){
    h1, .aboutContent span{
        font-size: 60px !important;
    }
    #titleAddress .backgroundImage img {
        width: 100%;
    }
    #titleAddress {
        padding-top: 70px;
    }
    #ciel-aria .col-image {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        /* margin-bottom: 90px; */
    }
    .sliderInter{padding-bottom: 50px;}
    .aboutBentleight .width55,
    .aboutBentleight .imageContent,
    .aboutBentleight img,
    .aboutBentleight .width45,
    .googleMap .col-left,
    .googleMap .col-right,
    #map,
    #experience .col-left,
    #experience .col-right,
    .form .col-left,
    .form .col-right {
        width: 100%;
    }
    .aboutBentleight .width45{margin-top: 0 !important; padding-top: 42px;}
    .googleMap .col-left{padding-right: 15px;}
    .googleMap .col-right,
    .sliderInter .textBlockLeft,
    #experience .col-left,
    .form .col-right{
        /* padding: 0 calc((100% - 750px)/2); */
    }
    .googleMap .col-content{
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
    }
    .googleMap{padding-bottom: 90px;}
    .benileigh .row .col-lg-4:not(:last-child){
        margin-bottom: 70px;
    }
    .sliderInter .textBlockLeft{margin-bottom: 47px;}
    #experience .row{    
        flex-direction: column-reverse;
        padding-left: inherit;
    }
    #experience .col-left{padding-top: 40px;}
    #experience h2::before{margin-bottom: 40px;}
    #experience .col-image img,
    .form .imgForm img{max-height: 500px; object-fit: cover; object-position: center;}
    .form .row{margin-right: -15px !important; padding-right: 0;}
    .coppyRight{
        margin-top: 42px !important;
        margin-bottom: 27px;
    }
    .imageContent {
        padding-top: 60px;
    }
    body.error404 .page-header{
        /* background-color: #96d5d4;
        position: relative;
        height: calc(100vh - 248px);
        top: inherit;
        transform: inherit;
        left: 0;
        display: flex;
        align-items: center; */
    }
    body .pagE404 video.hide-mobile{display: block !important;}
    #experience .col-right{
        padding-left: 0;
    }
    #experience .col-left, .form .col-left,
    #experience .col-right, .form .col-right{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .googleMap .col-right,
    #experience .col-left,
    .form .col-right{
        padding-left: calc((100% - 750px)/2);
        padding-right: calc((100% - 750px)/2);
    }
    .form .col-left .col-image{position: inherit;}
}
@media (max-width: 767px){
    .backgroundImage{    margin-top: -100px;}
    .callMe{   
         margin-top: 40px !important;
         position: relative !important;
         top: inherit !important;
         left: inherit;
         transform: inherit;
         margin: auto;
         height: 100%;
        }
    .backgroundWhite{
        position: inherit; 
        top: inherit;
    }
    #ciel-aria.backgroundBlue{padding-bottom: 60px;}
    .sliderInter .slick-track img,
    #sliderCiel .slick-track img{min-height: 400px;}
    /* .textBlockLeft,
    #sliderCiel .slick-dots:before{background-color: transparent;} */
    #sliderCiel:before, .sliderInter:before{display: none;}
    .sliderInter .textBlockLeft{margin-bottom: 0; padding-bottom: 47px;}
    .backgroundImg{margin-bottom: 0;}
    #experience .col-left,
    .form .col-right{
        padding-left: 30px;
        padding-right: 30px;
    }
    .deverlop.contentItem {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: -ms-fit-content;
        width: -o-fit-content;
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
    .deverlop .slick-dots{
        -webkit-transform: inherit;
        -moz-transform: inherit;
        -ms-transform: inherit;
        -o-transform: inherit;
        transform: inherit;
    }
    .sliderProduct button{
        display: none !important;
    }
    #sliderCiel .slider, .sliderInter .slider {
        padding-right: 0 !important;
    }
    .home .sliderProduct .sliderItem .only{
        white-space: inherit;
    margin-top: 20px;
    line-height: inherit !important;
    font-size: 25px !important;
    }
}

@media (max-width: 414px){
    .backgroundImage {
        margin-top: -190px;
    }
    #titleAddress h1, .aboutContent span{
        font-size: 41px !important;
        line-height: 51px !important;
    }
}

@media (max-width: 375px){
    #titleAddress h1, .aboutContent span {
        font-size: 32px !important;
        line-height: 32px !important;
    }
    .button_group{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .buttonStyle{
        -webkit-box-flex: 1;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .buttonStyle_map {
        margin-top: 10px !important;
    }
}
.text_gotham-book{
    font-family: 'Gotham-Book',sans-serif !important;
    font-weight: normal !important;
}
.text_gotham-medium{
    font-family: 'Gotham-Medium',sans-serif !important;
    font-weight: normal !important;
}
.text_bebasneue-bold{
    font-family: "BebasNeueBold",sans-serif !important;
    font-weight: normal !important;
}
.text_14{
    font-size: 14px !important;
}
.text_18{
    font-size: 18px !important;
}
.text_56{
    font-size: 56px !important;
}
.text_lHeight-24{
    line-height: 24px !important;
}
.text_black{
    color: #000000 !important;
}

.template_blog {
    background-color: rgba(177, 179, 181, 0.09);
}
.template_blog .blog_content .title{
    letter-spacing: 30px;
    line-height: normal !important;
    margin-bottom: 0;
}
.blog_content{
    padding-bottom: 85px;
    padding-top: 96px;
}
.blog_content h2.title{
    letter-spacing: 4px !important;
}
.post-list {
    padding-top: 138px;
}
.post-list .post-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left:-20px;
    margin-right:-20px;
    margin-bottom: 110px;
}
.post-list .post-item:not(:last-child){
    border-bottom: 2px solid rgba(177, 179, 181, 0.09);
    padding-bottom: 56px;
}
.post-item .post-image,
.post-item .post-content{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 20px;
    padding-right:20px;
}
.post-item .post-image img:not(:last-child){margin-bottom: 30px;}
.post-content .post-head {
    margin-bottom: 42px;
    margin-top: -12px;
}
.post-content .post-head h5{
    letter-spacing: 4px;
}
.post-content .post-head .post-date{
    margin-bottom: 24px;
}
.post-content .post-head .post-date:after {
    content: "";
    width: 80px;
    background-color: black;
    display: block;
    height: 1px;
    margin-top: 21px;
}
.post-content .post-head .post-title{}
.post-content .post-cont{
    margin-bottom: 20px;
}
.post-content .post-cont p{
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}
.post-content .post-contact p,
.post-content .post-contact a{
    font-family: 'Gotham-Medium',sans-serif !important;
    font-weight: normal;
    color: #000000;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}
.page-template-template-blog .form{
    background-color: #91d7d9;
}
.page-template-template-blog .formRegister label,
.page-template-template-blog .formRegister .gform_body select,
.page-template-template-blog .formRegister .select-options li{
    color: #000000 !important;
}
.page-template-template-blog .formRegister .select-options li:hover{
    background-color: black;
    color: white;
}
.page-template-template-blog .formRegister .gform_body input, .page-template-template-blog .formRegister .gform_body select{
    border-color: black !important; 
}
.site-header-main .logo img{min-width: 110%;}
#ciel-aria.backgroundBlue{padding-top: 40px;}
#ciel-aria .backgroundWhite a{
    color: inherit;
    display: block;
}
#ciel-aria .backgroundWhite a:hover,
.post-content .post-contact a:hover,
a:hover{
    color: #86ccca;
}
@media (max-width:768px){
    .template_blog {
        padding-top: 40px;
        margin-top: 40px;
    }
    .post-list {
        padding-top: 90px;
    }
    .post-item .post-image, .post-item .post-content{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .post-item .post-image{margin-bottom: 40px;}
    .callMe{    z-index: 1;}
}
@media (max-width:575px){
    .text_56 {
        font-size: 45px !important;
    }
}

.download-thankpage, .thank-cont .back-to-home{
    border-radius: 2px !important;
    border: 1px solid #000000;
    background-color: #000000;
    color: #ffffff;
    font-family: 'BebasNeueBold' !important;
    font-size: 12px !important;
    font-weight: normal;
    letter-spacing: 2px;
    max-width: 174px;
    width: 100% !important;
    display: block;
    padding: 13px 10px 10px;
    text-align: center;
    line-height: normal;
    text-decoration: none;
}
.download-thankpage:hover, .thank-cont .back-to-home:hover{
    background-color: white;
    color: black;
}
.download-thankpage:focus, .thank-cont .back-to-home:focus{
    outline: none;
    text-decoration: none;
}
.thank-cont .back-to-home{
    margin:20px auto;
}



